checkout-box.dummy{}
html{color:#000000;}body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote{margin:0;padding:0;}
fieldset,img{border:0;text-align: left;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}strong{font-weight:bold;}


/* Normalizing Styles
-----------------------------------------------------------------------------*/
body {font-family:Arial, Helvetica, sans-serif; text-align:left; color:#e3f1ff; font-size:12px; background:url(../images/main-bg.jpg) left top repeat; min-width: 1000px; line-height:18px;}
.clear {clear:both;}
p {margin:0 0 15px 0; line-height:10px;}
h1 {
	font-size: 25px;
	clear:both; 
	display:block; 
	margin:0px; 
	padding:10px 0 10px 8px; 
	color:#ddd; 
}
h2 {
	clear:both; 
	display:block; 
	margin:0px; 
	padding:0px 0 15px 8px; 
	font-size:13px; 
	color:#bbb; 
	font-family:"Lucida Grande" "Lucida Sans Unicode", sans-serif; 
}
h2 a {
	color:#bbb
}
h2 a:hover, h2 a:focus {
	color:#7093e6;
}
h3 {
	color: #333;
	font-family: Arial;
	font-weight: bold;
    font-size: 25px;
    line-height:50px;
}
a { 
	color:#1778D9; 
	text-decoration:none;
}

/*------container----------------------------------------------------------------*/
#container{width:1000px; margin:0 auto;}

/*------Top Part----------------------------------------------------------------*/
#top{ width:1000px; float:left; background:url(../images/top-bg.png) right top no-repeat}
#logo{ width:auto; float:left; height:102px;}

/*------Top Menu Part----------------------------------------------------------------*/
#top-menu{width:982px; float:left; margin:0 8px 0 9px; background:url(../images/menu-bg.jpg) left top no-repeat; padding:0px 0px 10px 0px;}
#top-menu ul{ margin:0px; padding:0px;}
#top-menu li{ list-style:none; height:36px; line-height:36px; float:left;}
#top-menu li a{ width:162px;float:left; height:36px; line-height:36px; text-decoration:none; font-size:15px; color:#0e233e; padding:0 0px; background:url(../images/top-menu.png) center top no-repeat; text-align:center; }
#top-menu li a:hover,
#top-menu li.top-act a{ color:#fff; background:url(../images/top-menu.png) center bottom no-repeat;}

#top-menu li.top-first a{background:url(../images/top-menu.png) left top no-repeat;}
#top-menu li.top-first a:hover,
#top-menu li.top-first-act a{ color:#fff; background:url(../images/top-menu.png) left bottom no-repeat;}

#top-menu li.top-last a{background:url(../images/top-menu.png) right top no-repeat; width:167px; }
#top-menu li.top-last a:hover,
#top-menu li.top-last-act a{ color:#fff; background:url(../images/top-menu.png) right bottom no-repeat;width:167px;}

/*------Header Part----------------------------------------------------------------*/
#header-main{width:1000px; float:left; position:relative;}
#header{
	width:982px; 
	float:left; 
	background-image:url(../images/header.jpg); 
	height:216px; 
	padding:148px 0 0 130px; 
	background-repeat: no-repeat;
}
#header-quote{
    background-color: #000;
	opacity:0.73;
	filter:alpha(opacity=57); /* For IE8 and earlier */
    color: #fff;
    float: left;
    right: 10px;
    line-height: 18px;
    padding: 12px 20px 12px 25px;
    position: absolute; 
    height:130px;
    top: 45px;
    width: 332px;
}
#header-quote-text{
	opacity:0.77;
	filter:alpha(opacity=87); /* For IE8 and earlier */
    color: #eee;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-style: italic;
    right: 9px;
    line-height: 19px;
    padding: 16px 20px 38px 25px;
    position: absolute; 
    height:205px;
    top: 45px;
    width: 332px;
    margin: 0px;
}
#header-quote-text p.author{
    font-size: 14px;
    color: #ccd;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
    bottom: 102px;
    position: absolute;
	left: 25px;
    right: 10px;
}
#header-quote-bubble {
	font-size: 14px;
	
}
#quoteSign {
	font-size:40px;
}
.studentName {
	font-size:14px;
	color: #EBEFA8;
	font-weight:normal;
}
.white{ color:#fff; font-family:"Gotham Medium";}

/* 
@media handheld, only screen and (max-device-width: 480px) {
	#header-text{ font-size:.70em; font-family:Arial, Helvetica, sans-serif; padding:10px 10px; line-height:10px; }
	.white{ color:#fff; font-size:1.6em; font-weight:bold;}
	span.font11{ font-size:.5em;}
}
 */

/*------Block Part----------------------------------------------------------------*/
#block-main {
    float: left;
    padding: 13px 0 0 9px;
}

.block1-main {
    background-color: #eee;
    width: 304px;
    height: 220px;
    float: left;
    margin: 0 20px 0 0;
    padding: 5px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-image: -webkit-linear-gradient(bottom, #ddd 30%, #fff 100%);
    background-image:    -moz-linear-gradient(bottom, #ddd 30%, #fff 100%);
    background-image:     -ms-linear-gradient(bottom, #ddd 30%, #fff 100%);
    background-image:      -o-linear-gradient(bottom, #ddd 30%, #fff 100%);
    background-image:   	  linear-gradient(bottom, #ddd 30%, #fff 100%);
}
.third-box {
    float: right;
    margin: 0px;
}
#block-maincnt{
	width:958px; 
	float:left; 
	padding:13px 9px 0 13px;
}
.block1-main ul{
	padding: 0px 0px 0px 5px; 
	margin: 10px;
	float:left;
	list-style: none;
}
.block1-main li{ 
	color:#333333; 
	font-size:12px; 
	line-height:23px; 
	text-align:left;
}
.block1-main li:before
{
    content: '\2713';
    color: #58A361;
    font-size: 15px;
    font-weight: bold;
    margin: 0 7px;
}
.block1-mid-btn{
    bottom: 20px;
    margin: 0px;
    position: absolute;
    text-align: right;
    width: 300px;
}
.block1-img { 
	width:280px; 
	float:left;
	margin: 10px 0px 0px 18px;
}

/*------Footer Part----------------------------------------------------------------*/
#footer-main{ width:100%; float:left; padding:42px 0 30px 0;}
#footer{ width:1000px; margin:0 auto;}
.footer-img{width:1000px; float:left; text-align:center; font-size:13px; padding:0 0 16px 0; color:#676767;}
.footer-icon{width:1000px; float:left; text-align:center;}
.footer-icon img{ margin:0 0px 0 8px;}

/*------sub Part----------------------------------------------------------------*/
#sub-pages{
	float: left;
    width: 1000px;
}

#sub-pages-main{
	float: left;
    margin: 0 0 0 9px;
    padding: 0px;
    width: 982px;}
	
#sub-pages-menu{
	width:850px; 
	height:32px;
	float:left; 
/* 
	background:url(../images/sub-menu.jpg) left top no-repeat; 
 */
	text-align:center;
	vertical-align:bottom;
}

#sub-pages-menu ul{margin:0px; padding:0px;}
#sub-pages-menu li{line-height:32px; height:32px; float:left; list-style:none;}
#sub-pages-menu li a{width:auto; height:32px; line-height:32px; color:#aaa; font-size:17px; font-family: "Arial" "Lucida Grande" "Lucida Sans Unicode", sans-serif; font-weight:normal; padding:0 25px; text-decoration:none; display:block;}
#sub-pages-menu li a:hover {background:url(../images/arrow1.jpg) center bottom no-repeat; height:30px; color:#5fa4f1;}
#sub-pages-menu li a.act-sub {background:url(../images/arrow2.jpg) center bottom no-repeat; height:32px; color:#FFFFFF;}

.call {   
 	color: #444;
 	text-align: center;
 	padding: 20px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
}

.call a { 
	font-size:20px;
	color:#1778D9;
	text-decoration:underline;
}

#sub-con-main {
	width:982px; 
	float:left; 
	padding: 0px; margin: 0 0 0 9px;
}

#sub-add-left {width:580px; float:left;}
#sub-add-center {width:500px; margin:0 auto; overflow:hidden;}
#sub-add-full {/*width:900px;*/ float:left; padding: 15px 100px 0;}

.innerDiv{padding: 15px 0 0;}

#sub-con-left {width:610px; float:left;}
#sub-con-left2 {width:577px; float:left;}
#sub-con-top {width:600px; float:left;}
#sub-con-mid {
	display: block;
	width: 960px; 
	float: left; 
	position: relative; 
	background: #ddd; 
	padding: 15px 0px 0px 20px; 
	height: 450x;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-image: -webkit-linear-gradient(bottom, #d4d4d4  80%, #fff 100%);
    background-image:     -moz-linear-gradient(bottom, #d4d4d4 80%, #fff 100%);
    background-image:      -ms-linear-gradient(bottom, #d4d4d4 80%, #fff 100%);
    background-image:       -o-linear-gradient(bottom, #d4d4d4 80%, #fff 100%);
    background-image: 		   linear-gradient(bottom, #d4d4d4 80%, #fff 100%);
}
#sub-con-bot{width:600px; float:left;}

#sub-con-right{width:372px; float:left; height:419px; background:url(../images/con-img.jpg) left top no-repeat;}
.aug-main{
    margin-left: auto;
    margin-right: auto;
    width:700px;
	padding:11px 0px 0px 0px;
	color:#333333;
	font-size:14px;
	line-height:normal;
}
#sub-con-right1{width:372px; float:left; height:419px; background:none;}

.pager{ width:364px; float:left; /*position:absolute;*/ bottom:0px; color:#1a5496; font-size:12px; padding:12px 0 0 226px;}
.pager ul{ margin:0px; padding:0px;}
.pager li{ list-style:none; height:16px; line-height:16px; padding:0 3px; float:left;}
.pager li a{ width:auto; height:14px; line-height:14px; display:block; font-size:12px; padding:0 5px; text-decoration:none; background:#c1c1c1; color:#1a5496; border:1px solid #a5a5a5;}
.pager li a:hover,
.pager li a.pager{background:#1a5496; color:#fff; border:none; height:16px; line-height:16px;}
.pager li a:hover,
.pager li a.pager2{ color:#fff; border:none; height:16px; line-height:16px;}
.pager1{ width:364px; float:left; position:absolute; bottom:20px; color:#1a5496; font-size:12px; padding:12px 0 20 450px;}
.pager1 ul{ margin:0px; padding:0px;}
.pager1 li{ list-style:none; height:16px; line-height:16px; padding:0 3px; float:left;}
.pager1 li a{ width:auto; height:14px; line-height:14px; display:block; font-size:12px; padding:0 5px; text-decoration:none; background:#c1c1c1; color:#1a5496; border:1px solid #a5a5a5;}
.pager1 li a:hover,
.pager1 li a.pager{background:#1a5496; color:#fff; border:none; height:16px; line-height:16px;}
.pager1 li a:hover,
.pager1 li a.pager2{ color:#fff; border:none; height:16px; line-height:16px;}
.tst{width:313px; float:left; padding:8px 0 0 41px; font-size:16px; color:#000; line-height:16px; margin:284px 0 0 0;}
.span1{ float:left; text-align:left; width:57px;}
.span2{ float:left; text-align:left; width:307px;}
.span3{ float:left; text-align:left; padding:15px 0 0 54px; width:269px;}
.font11{ font-size:11px; float:left; text-align:left; padding:2px 0 0 50px; width:269px;}
.leftcnt{ float:left;width: 100px; padding:5px; margin-left:15px; }
.rightcnt{ 
	color: #666666;
    font-weight: bold;
    font-size:22px;
 	line-height:40px;   
 	-webkit-appearance: none;
}
.botomdiv{
	width:936px;
	margin-left:28px;
	padding:10px;
}
.botomdiv span {
	font:bold;
	font-size:15px;
	color:#000000;
}
.contentdiv {
	position:relative;
}
.paymentdiv { 
	position:relative;
	display:block;
	float:right;
	background: #ddd;
	top: 0px;
	right: 0px;
	padding: 0px 30px 6px 30px;
	margin: 0px 0px 20px 20px;
	text-align: center;
	color: #000;
	line-height: 20px;
	-webkit-box-shadow: 3px 3px 14px rgba(50, 50, 50, 0.5);
       -moz-box-shadow: 3px 3px 14px rgba(50, 50, 50, 0.5);
	        box-shadow: 3px 3px 14px rgba(50, 50, 50, 0.5);
}
.paymentdiv span{color:#000;}
.con-main{ width:982px; float:left; margin:0 0;}
.sub-top{ width:982px; height:17px; float:left; background:url(../images/sub-bg-top.jpg) left top no-repeat;}
.sub-bot{ width:982px; height:17px; float:left; background:url(../images/sub-bg-bot.jpg) left top no-repeat;}
.sub-mid{ 
	min-width: 782px;
    color: #000000;
    float: left;
    padding: 15px 100px 15px 100px;
    position: relative;
	display: block;
	float:left; 
	position:relative; 
	background: #ddd; 
	height: 450x;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-image: -webkit-linear-gradient(bottom, #d5d5d5 75%, #fff 100%);
    background-image:    -moz-linear-gradient(bottom, #d5d5d5 75%, #fff 100%);
    background-image:     -ms-linear-gradient(bottom, #d5d5d5 75%, #fff 100%);
    background-image:      -o-linear-gradient(bottom, #d5d5d5 75%, #fff 100%);
    background-image:   	  linear-gradient(bottom, #d5d5d5 75%, #fff 100%);
}
.sub-mid2{ width:852px; min-height:360px; color:#000; float:left; background:url(../images/sub-bg-mid.jpg) left top repeat-x #cdcdcd; padding:0 10px;}
.sub-mid h1{ clear:both; display:block; margin:10px; font-weight:normal; padding:0 0 10px 0; color:#333333; font-size:20px; text-align:left; }
.sub-mid h2{ clear:both; display:block; margin:0px; font-weight:normal; padding:0 0 10px 0; color:#000; font-size:16px; text-align:left;}
.sub-mid p{margin:0 0 15px 0; line-height:20px;}

#sub-con-main1{
    float: left;
    padding: 0px;
    width: 982px;
}
.block-main{
	padding: 20px; 
	clear:both;
}

/* New added BY ANK */
#meetingPopup{ width:400px; color:#333333; padding:10px; margin:10px;}
#meetingPopup label{ width:100px; float:left; text-align:right; padding:10px 0 0 5px;}
#meetingPopup div{ width:200px; float:left; text-align:right; padding:10px 0 0 5px;}

.success { 
	font-size:18px; 
	line-height:22px;
	margin:10px; 
	padding:10px; 
	float:left; 
}
.error { 
	display: block;
	background: #E3BFCD;
	color:#000000; 
	font-size:14px;  
	border: 2px solid red;
	margin: 0px 0px 20px 0px; 
	padding: 7px 13px; 
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.submid2{
background: url("../images/sub-bg-mid.jpg") repeat-x scroll left top #CDCDCD;
    color: #000000;
    float: left;
    min-height: 360px;
    padding: 0 10px;
    width: 962px;}
.contect-box{
	border: 0 none;
    height: 21px;
    width: 248px;
}
.contactbtn .submit-btn{
	background: url(../images/send-mail-1.png) no-repeat;
    border:none;
    color: #FFFFFF;
    height: 26px;
    margin: 5px;
	width:98px;
	text-indent:-99999px;
	cursor:pointer;
}

.contactbtn .submit-btn:hover{
	background: url(../images/send-mail-2.png) no-repeat;
}

.txtarea-box{
	border:0;
}	
.style3{
color:#FF0000;
}
/* end New added BY ANK */

.leftcnt { color:#0c5798;}
.txtfld1 { 
	border:solid 1px #ffffff; 
	color: #555;
	font-size: 17px;
	background-color: #bbb;
	height: 30px; 
	padding-left: 15px;
	line-height: 19px; 
	width: 253px;
	margin: 5px 5px 10px 5px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
textarea.txtfld1 {
	width: 500px;
	height: 190px;
}
.txtfld1:focus{
	background-color: #ddd7a5;
	outline: none;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #eee;
    font-size: 17px;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #eee;
    font-size: 17px;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #eee;
    font-size: 17px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #eee;
    font-size: 17px;
}
.disabled::-webkit-input-placeholder { /* WebKit browsers */
    color:    #555;
    font-size: 17px;
}
.disabled:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #555;
    font-size: 17px;
}
.disabled::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #555;
    font-size: 17px;
}
.disabled:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #555;
    font-size: 17px;
}

/* 
input:valid { border: 1px solid green; }
input:invalid { border: 1px solid red; }
 */

.arial14blk{ border:none;}
.arial14blk .makepaybtn{ float:left; width:91px; height:26px; margin:0px 0 0 244px; border:none;}
.checkout-select{ 
	height:32px;
	border:solid 1px #ffffff; 
	font-size: 17px;
	color:#333333;
	background-color:#bbbbbb;
	text-color:#555555;
	padding-left: 15px;
	margin: 5px 5px 10px 5px;
	line-height:19px; 
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.arial14blk strong{ color:#0C5798; margin:0 0 0 0; float:left;}

.sub-mid .subnewhed{clear: both; color: #000000; display: block; font-size: 21px; font-weight: normal; margin: 0; padding: 0 0 10px; text-align: center;}

.meeting-mainb{padding:20px 20px 0px 20px;}
.meeting-registerb{ float:left; padding:0 0 0 100px;}

.contect-box { border:solid 1px #99b4ca; width:200px;}
.mainoption{ float:left; margin:0 0 0 68px;}

#sub-con-left2 ul{ margin:0; padding:0; border-bottom:solid 1px #999; padding:0 0 10px 0;}
#sub-con-left2 h2{ color:#1778D9; padding:0 0 5px 0; margin:0 0 0px 0;}
#sub-con-left2 ul li{ list-style:none; margin:0; padding:0; color:#333333;}
#sub-con-left2 ul li a{ color:#333333; line-height:22px;}
#sub-con-left2 ul li a:hover{ color:#333333; text-decoration:underline;}

.creditb{ color:#4191E9;}
.claint-main{ border-bottom: 1px solid #C6C6C6;
    color: #333333;
    float: left;
    font-size: 12px;
    padding: 13px 0 0px;
    width: 590px}
.redall{color:#FF0000;font-weight:bold;font-size: 15px;}
.contactb{ padding:0 0 5px 0;}
.contactb label{ width:100px; text-align:right; float:left; padding:0 5px 0 0; font-weight:bold;}
.contactb input{border: 1px solid #99B4CA; width:250px;}
.contactb select{border: 1px solid #99B4CA;}
.contactb textarea{border: 1px solid #99B4CA; }
.contactb span{ color:#F00;}
.contactb1{ padding:0 0 5px 0;}
.contactb1 input{ margin:0 10px 0 105px; float:left;}
.contactbtn{ 
	position:absolute;
	left:350px;
}
.mapb{ border:#999 solid 2px; margin:0 0 15px 0;}
.calln{ font-size:16px; color:#1778D9;}

.wImages img
{
	margin:10px;
}

.classes-a
{
	color:#333;
}
.classes-a:hover, .classes-a:focus
{
	color:#457FC4;
}

.genmed
{
	font-size:14px;
}

.icondisplay img
{
	float: left;
    height: 128px;
    margin: 2px;
    width: 128px;
}

#sub-con-left2 .typeHeader h2
{
	color:#333333;
	font-size: 24px;
}

#sub-con-left2 .artileLinks li
{
	background: url("../images/arrownew.png") no-repeat scroll left 4px transparent;
	color: #4191E9;
    font-size: 12px;
    line-height: 23px;
    list-style: none outside none;
    padding: 0 0 0 20px;
    text-align: left;
	margin-left:10px;
}

#sub-con-left2 .artileLinks li a
{
	color: #1778D9;
}
#cartdiv
{
	margin-left:0px;
}
#cartclass
{}
#cartprice
{}
#cartheader{ width:212px; height:56px; float:right; background:url(../images/cart.gif) no-repeat; margin:22px 0 0 0;}
#cartdiv{ color:#91bde4; font-size:16px; font-weight:bold; padding:5px 0 0 56px;}
#carttotal{ float:left; padding:0 0 0 56px;}
#cartitem{ float:left; padding:0 0 0 3px;}
.arial14blk .continew{ background:url(../images/continue-shopping1.png) no-repeat; width:142px; height:32px; float:left; border:none; text-indent:-999px; cursor:pointer;}
.arial14blk .continew:hover{ background:url(../images/continue-shopping11.png) no-repeat;}
.arial14blk .chckout{ background:url(../images/check.png) no-repeat; width:100px; height:32px; float:right; border:none; text-indent:-999px; margin:0 0 0 30px; cursor:pointer;}
.arial14blk .chckout:hover{ background:url(../images/check-11.png) no-repeat;}
.cartnew1 td{ border-bottom:#CCC solid 1px; padding:0 0 0 5px;}

.cartnew2 td{ border-bottom:#CCC solid 1px; background:#E0E0E0; padding:0 0 0 5px;}
.cartnew3 td{ border-bottom:#CCC solid 1px; background:#E0E0E0; padding:0 0 0 5px;}
.addtocart{ background:url(../images/addtocart.png) no-repeat; width:102px; height:32px; float:left; border:none; text-indent:-999px; cursor:pointer;}
.addtocart:hover{ background:url(../images/addtocart-11.png) no-repeat;}
#Map:hover{background: url(../images/banner-register-now.png) no-repeat;}

.border-none { border:none!important;}
.arial14blk .updateCart{ background:url(../images/update-1.png) no-repeat; width:100px; height:32px; float:left; border:none; text-indent:-999px; cursor:pointer; }
.arial14blk .updateCart:hover{ background:url(../images/update-2.png) no-repeat;}

#shadow {  
	width:76%;
	box-shadow: 5px 5px 5px #556;
	-moz-box-shadow: 5px 5px 5px #556;
	-webkit-box-shadow: 5px 5px 5px #556;
	margin: 15px 0;
	margin-left:auto;
	margin-right:auto;
	background: #ffffff;
}
.containerTitle
{
	color: #333;
	font-family: Arial;
	font-weight: bold;
    font-size: 25px;
    line-height:50px;
    margin: 10px 0px 20px 0px;
}

.headerBanner
{
	float: right;
    margin: 14px 10px 0 0;
	line-height:13px;
}

.AdHere
{
	clear: both;
    margin: 0;
    text-align: right;
}

.AdHere a
{
	text-decoration:underline;
	line-height:0px;
	color: #777777;
    font-size: 11px;
    font-weight: normal;
}

/* To fix post titles in forum's Artodia Elegance template */
.postbody h3 { clear: none; }

/* Apple Certification Test */
ol.test {
	line-height: 20px 0;
	font-size: 15px;
	margin: 20px;
}

ol.test li {
	margin-top: 20px;
}

ul.test {
	list-style-type: none;
	line-height:150%;
}

ol.test ul.test li {
	margin-top: 0px;
}

ul.test label {
	padding: 10px;
}

/* Shopping Cart */
.PureButton {
	font-family: Helvetica, Verdana,Tahoma;
	padding: 8px 16px;
	margin: 6px;
	font-size: 15px;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	cursor: pointer;
    background: #4A75A8;
	color: #fff;
    border: 0px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    -webkit-appearance: none;
	-webkit-transition: all 0.3s ease;
   	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.PureButton:hover, .PureButton:focus {
    background: #3B5F8A;
    border: 0px;
    text-decoration: none;
	-webkit-transition: all 0.3s ease;
   	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.nextClassButton {
	font-size: 26px;
	color: black;
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	text-shadow: none;
	display: block;
	float: left;
	top: 180px;
	left: 70px; 
	position: absolute; 
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
    background-image: -webkit-linear-gradient(bottom, #bbb 50%, #fff 100%);
    background-image:    -moz-linear-gradient(bottom, #bbb 50%, #fff 100%);
    background-image:     -ms-linear-gradient(bottom, #bbb 50%, #fff 100%);
    background-image:      -o-linear-gradient(bottom, #bbb 50%, #fff 100%);
    background-image:         linear-gradient(bottom, #bbb 50%, #fff 100%);
}
.nextClassButton:hover, .nextClassButton:focus {
    background: #ffffff;
	-webkit-transition: all 0.3s ease;
   	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.grayButton {
    background: #777;
}
.numberCircle {
    font: 20px Arial, sans-serif;
    font-weight: bold;
    color: #fff;
    background: #555;
    border: 0px solid #356094;
    width: 22px;
    height: 22px;
    padding: 2px;
    margin: 0px 20px 10px 0px;
    float: left;
    text-align: center;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
	 	    behavior: url(PIE.htc);
}
.CheckoutTitle {
    font: 20px Arial, sans-serif;
    font-weight: normal;
    padding: 2px;
}
.ruler {
	color: #bbb;
	background-color: #bbb;
	height: 1px;
	margin:0px 0px 7px 0px;
	padding:0px;
}
.phone {
	font-size: 25px;
}
.arrow {
	font-size: 35px;
}
#registerButton {
	padding: 7px 14px;
	margin: 0px;
	font-size: 14px;
	font-weight: normal;
}
